Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.saxon.om
Interface MutableDocumentInfo

All Known Implementing Classes:
  DocumentImpl

    public interface MutableDocumentInfo

Interface representing the document node of a mutable document

Method Summary
`void` | `resetIndexes()` This method is called before performing a batch of updates; it allows all cached data that might be invalidated by such updates to be cleared

Method Detail

### resetIndexes

    void resetIndexes()

  This method is called before performing a batch of updates; it allows all cached data that might be invalidated by such updates to be cleared

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004-2010 Saxonica Limited. All rights reserved.